<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">     

	<img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h4><a href="../Chapter 2/2.0.html">الفصل الثاني- القوة وتحويل النزاع</h4></a>

    <h3>2.1 - القوة</h3>



    <h2>التوتر والنزاع والنضال السلمي</h2>

    <hr />

    <p>يشرح هذا الفيديو كيف يمثل النزاع جزءًا حتميّاً من الحياة وكيف تساعد الأنشطة الغير عنيفة في تصعيد النزاع. يسلّط الضوء على مقتطفات من رسالة من سجن برمنغهام تؤكد على أهميّة الخوض في نزاع سلمي للإفساح في المجال أمام التفاوض.</p>

    <strong>فيديو تدريبي </strong>
    <p><iframe src="https://player.vimeo.com/video/412916557?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412916557/43152a3f62" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نسخة</strong>
    <p>أهم ما نستخلصه في دراساتنا في مجالي السلام والنزاع هو فهمنا للنزاع وتقديرنا له على نطاق واسع. وبالتالي، إذ ينشأ عندما يسعى شخصان أو مجموعتان أو أكثر وراء أهداف متضاربة فيما بينها، أو عندما تكون الوسائل التي يحاولون تحقيق تلك الأهداف بها متضاربة أيضا. هكذا يحدث النزاع. أعتقد أنه في كثير من الأحيان، عندما يسمع الناس كلمة "نزاع"، تتبادر فورًا إلى أذهانهم أمور سلبية أو سيّئة، لذا يميل الناس إلى تجنب النزاع أو يعتبرونه أمرًا لا يودّون اختباره. إلّا أنّ الدراسات حول السلام والنزاع تذكّرنا دومًا بأن النزاع جزء حتمّي لا بدّ منه في الحياة التي نعيشها. المسألة والتحدي لا يكمنان في ما إذا كنا سنشهد نزاعًا، وإنّما كيف نعمل على إدارة النزاع، أو حلّه، أو الخوض فيه. هنا يأتي دور الأنشطة الغير عنيفة والمقاومة المدنية، لأنّ الأنشطة الغير عنيفة، وهنا بيت القصيد، لا تعني بالضرورة حلّ النزاع. فهي لا تنكر بأي حال من الأحوال هذا النزاع أو تتجنّبه. فهذه الأنشطة تتعلّق بالخوض في نزاع.</p>

    <p>المقاومة المدنية تعني في الحقيقة تصعيد النزاع. لماذا؟ لأنّ النزاع يشكّل جزءًا ضروريًا من الحياة، ولكي يتحقق أي نوع من التغيير الاجتماعي أو السياسي أو الاقتصادي، لا بدّ من وجود نزاع من نوع ما، لا بدّ من وجود ما يشكّل الوضع الراهن أو المجريات الحالية، من ثم يقول فرد أو مجموعة من الأفراد: "مهلًا، ما يحصل ليس صائبًا، نريد أن نرى شيئًا مختلفًا". هنا تتعارض الأهداف بشكل متبادل أو تتضارب الوسائل لتحقيق ذاك الهدف. لذا فإن الصورة التي أحبّ استحضارها عندما أتحدث عن قيمة النزاع والهدف منه، عبارة عن خطّ مستقيم وهذا الخط المستقيم المستوي يمثّل الوضع الراهن أو النظام الحالي. ولكن في مرحلة ما عبر التاريخ، يمكننا القول إن الوضع الراهن لا يعد مقبولا بالنسبة إلى الناس، أصبح قمعيًا. وعندما يصبح الوضع والنظام الحالي غير مقبول، يقول الناس: "أريد أن أفعل شيئًا ما، أريد تغيير الوضع الراهن". وهكذا، نخوض في نزاع وفجأة تحدث اضطرابًا في الخط المستقيم وتبدأ بزعزعته وتحصل على هذه الخربشات. هذا هو النزاع. هذا هو الاضطراب. وهكذا، يتشكّل خط جديد من من هذا الاضطراب، ومستوى جديد، وينشأ وضع راهن جديد، لكن لا بدّ من أن يكون هذا النزاع قائمًا من أجل توليد وضع راهن جديد. فالأنشطة الغير عنيفة، كما سبق وقلت، هي وسيلة للخوض في نزاع وتصعيده، والدكتور مارتن لوثر كنج يعطي في هذا الإطار إحدى أفضل الحجج المتعلقة بالقوة وضرورة الأنشطة الغير عنيفة أو النزاع السلمي.</p>

    <p> في رسالته بعنوان "رسالة من سجن برمنغهام" التي تعتبر واحدة من أرقى الكتابات، وأهمّها، وأكثرها إثارة للاهتمام حول الأنشطة الغير عنيفة (التي أشجعّكم على قراءتها إذا لم تقرأوها بعد)، في تلك الرسالة التي كتبها من سجن برمنغهام، يطرح المسألة أمام أشخاص كثر هم من مناصريه ويشكّلون جزءًا من حركته، إلا أنهم يعارضون فكرة إحداث اضطرابات أو تصعيد النزاع. فقد طلبوا منه وتوسّلوه قائلين: "أرجوك، لا تأتِ إلى بلدتنا وتسبب في اندلاع هذا النزاع. نحن نحاول التفاوض، نحن نحاول حلّ النزاع". فكانت حجّته الذي قدّمها في رسالته من السجن أنه لا بدّ من أحداث هذا النوع من التوتّر السلمي البنّاء. هناك نوع من النزاع السلمي البنّاء الذي لا بدّ من الخوض فيه لتحقيق تغيير اجتماعي. لذلك، سأترككم تسمعون من الدكتور كينغ نفسه وهو يقرأ هذه الرسالة:</p>

    <p> " قد تسألون، ˋلمَ اللجوء إلى التحرّك المباشر؟ ما الداعي للاعتصامات، والمسيرات، وما إلى ذلك؟ أليس التفاوض طريقًا أفضل؟ˊ أنتم محقّون تمامًا في الدعوة إلى التفاوض. في الواقع، هذا هو الغرض من التحرّك المباشر. تسعى الأنشطة الغير عنيفة المباشرة إلى خلق أزمة كبيرة وتأجيج توتّر عارم بحيث يضطر المجتمع الذي كان يرفض التفاوض باستمرار إلى مواجهة هذه المسألة. وهكذا تسعى إلى تضخيم المشكلة بحيث لا يعود بالإمكان تجاهلها. إن ذكري لفكرة خلق توتر كجزء من عمل المقاوم السلمي قد يبدو صادمًا، لكن عليّ الاعتراف بأنني لست خائفًا من كلمة "توتّر". لقد كنت من أشدّ المعارضين للتوتّرات العنيفة، لكن هناك نوعٌ من التوتّر البنّاء السلمي والضروري للنمو. وكما بدا لسقراط أنه من الضروري إحداث توتر في الفكر لكي يتمكّن الأفراد من التحرّر من عبودية الأساطير وأنصاف الحقائق والانتقال إلى عالم غير مقيّد حيث التحليل الإبداعي والتقييم الموضوعي، يتوجب علينا نحن أيضًا أن نرى الحاجة إلى إثارة متاعب سلميّة لتوليد هذا النوع من التوتر في المجتمع والذي سيساعد الإنسان على الخروج من أعماق الإجحاف والعنصرية المظلمة إلى هضبات التفاهم والإخاء المهيبة. إن الهدف من تحرّكنا المباشر يكمن في خلق وضع مليء بالأزمات بحيث يفتح حتمًا الباب للتفاوض. لذلك أنا أتّفق معكم ومع دعوتكم إلى التفاوض، لأن أرضنا الحبيبة الجنوبية غارقة منذ زمن طويل في الجهود المأساوية التي تبذل من أجل العيش في المناجاة بدلاً من الحوار".</p>



    <img src="../Chapter 2/Files/NV-direct-action-seeks-AR-Edit.png" alt="" />

    <img src="../Chapter 1/Files/idea.png" alt="" />


    <h2>تحدّي مفاهيم القوّة</h2>
    <hr />
    <p>يصف هذا الفيديو القوّة بأنها "القدرة على تحقيق الهدف" وطريقة تناسبها مع الأنشطة الغير عنيفة. ويركّز على طائرة ستالين-جونغ إيل كمثال، حيث تكمن القوّة في الطيّار.</p>

    <strong>فيديو تدريبي </strong>
    <p><iframe src="https://player.vimeo.com/video/412916732?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ 
    <p><a href="https://vimeo.com/user13762131/review/412916732/b4b16ffe4e" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نسخة</strong>
    <p>فكرة القوّة هذه هي أولى الأفكار التي نودّ البدء بتحليلها عند الحديث عن الأنشطة الغير عنيفة. أعتقد أن تعريفنا للقوّة، أي ما نتخيّله عندما نسمع عبارة "قوّة"، يترافق والكثير من الأفكار المسبقة التي نودّ تحليلها لأنها تشكّل، مرة أخرى، أساس الأنشطة الغير عنيفة.</p>

    <p>لذا سأقدّم لكم تعريفًا وسنبدأ بما يلي. من تعريفات القوة أنها "القدرة على تحقيق الهدف"، وهو تعريف أرسطو الذي ستجدونه في القاموس: القدرة على تحقيق الهدف. مع أخذ هذا التعريف في الاعتبار، أريد أن أرسم صورة لكم، سيناريو قصير، ثم أريدكم أن تفكّروا في بعض الأسئلة في هذا السيناريو.</p>

    <p>أريدكم أن تتخيلوا أن جوزيف ستالين وكيم جونغ إيل، اثنين من أكثر الديكتاتوريين وحشيةً في القرن العشرين، يسافران على متن طائرة معًا متّجهين إلى قمّة الديكتاتوريين السنوية. وما إن تقلع الطائرة، حتّى ينشب على الفور نزاع بينهما، ويبدآ بالجدال حول أي مسألة قد تخطر في بالكم: جدال حول الطريق الذي يجب أن تسلكه الطائرة للوصول إلى القمة، والمكان الذي يجب أن تهبط فيه الطائرة بمجرد وصولها، ومن سيكون أول شخص يترجّل عن الطائرة عند فتح الباب، وهكذا دواليك إلى أن يحتدّ الجدال أكثر. فيبدآن بتهديد أحدهما الآخر. "لن تقوم بذلك، أنا سأقوم به،" "إذا لم تفعل ذلك، فسأفعل هذا."</p>

    <p>وهكذا النزاع عميق بينهما. دعونا نفكّر في التعريف الذي أوردناه هنا، أي القدرة على تحقيق الهدف، ولدينا هذان الشخصان في خلاف مع أحدهما الآخر. سؤالي الذي أريدكم التفكير فيه هو: من يملك القوة الأكبر في هذا النزاع، في هذه الحالة؟ من سيكون قادرًا على تحديد نتائج هذا النزاع فعليًا؟</p>

    <p>فكروا بذلك. قد يقول البعض منكم: "حسنًا، أعتقد أن ستالين يملك القوة الأكبر في هذا النزاع لأنه الأكبر سنًّا فحسب. يمكنه التغلب على كيم جونغ إيل." وقد يقول البعض الآخر: "حسنًا، أعتقد أن كيم جونغ إيل يتمتع بقوّة أكبر في الموقف لأنه يملك الجيش الأكثر ولاءً، وهو الأكثر قدرة على غسل دماغ جنوده." وقد يقول البعض منكم: "حسنًا، أعتقد أن ستالين يتمتع بقوّة أكبر لأنه يملك جيشًا أكبر، وبالتالي تهديداته أقوى بعض الشيء". قد يقول البعض منكم: "حسنًا، كلاهما يمتلكان أسلحة نووية، لذا هما متعادلان". وهكذا دواليك. لكن ربما يفكّر بعضكم في الشخص الذي لم يُذكر اسمه في هذا النزاع، وهو بالطبع قائد الطائرة.</p>

    <p>فالطيّار هو الشخص الذي يحدّد فعليًا اتّجاه الطائرة، وهو الذي يعرف كيفيّة تشغيلها. لذا فإن الطيّار هو القادر على التحكّم بكثير مما يجري لتحديد النتيجة في هذا النزاع. ربّما تقولون الآن لأنفسكم: "حسنًا، دارين هذا سؤال غير منصف. لقد خدعتني نوعًا ما، لم تذكري سو جوزيف ستالين وكيم جونغ إيل. حتّى أنك استبعدت الطيّار في طريقة وضعك إطار هذا النزاع". هذا ما كنتُ أقصده بالضبط. ففي كثير من الأحيان، عندما نتحدث عن القوّة ونتحدث عن النزاعات، يكون خيارنا واعيًا، سواء في الأفلام، أو في كتبنا المدرسية، أو في الطريقة التي ندرس بها النزاعات. نحن نقوم بخيار واعٍ نذكر بموجبه بعض الأشخاص فحسب، من الصنف الذي له ألقاب معيّنة، أو يتمتع بشيء من الهيبة، أو يملك جيوشًأ أو أسلحة تحميهم.</p>

    <p>مع ذلك، هناك الكثير من الأشخاص الآخرين المشاركين في النزاع وبوسعهم حسم النتيجة، لكن لم يتم ذكرهم. لدى هؤلاء الأشخاص الذين لم يتم ذكرهم الكثير من القوة. تقوم الحركات السلمية بالاستفادة من تلك القوة غير المذكورة أو غير المعترف بها. وبالتالي، قد يعود للطيّار أن يقرّر ما يريد القيام به. فبإمكانه وضع المظلة والقفز من الطائرة وترك جوزيف ستالين وكيم جونغ إيل يلاقيان حتفهما. لكن علينا أن نبدأ في إعادة التفكير في فرضياتنا حول القوّة وتحليلها لفهم مكامن تأثير الأنشطة الغير عنيفة.</p>


    <img src="../Chapter 2/Files/The-strength-of-NVA-AR-edit.png" alt="" />

    <img src="../Chapter 1/Files/idea.png" alt="" />

    <h2>القوّة الأحادية والقوّة الجماعية </h2>

    <hr />
    <p>يركّز هذا الفيديو على النظريتين الأحادية والجماعية للقوّة بحسب شارب ويسلّط الضوء على الولاءات المتغيّرة لركائز الدعم. </p>

    <strong>فيديو تدريبي </strong>
    <p><iframe src="https://player.vimeo.com/video/412917095?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412917095/805f07459d" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p></p></p>

    <strong>نسخة</strong>
    <p>إن النظرية الأساسية التي تشكّل أساس المقاومة المدنية هي نظرية القوّة التي تتناول العلاقة بين القوّة والقبول. كتب جين شارب، عالم اجتماع بارز ورائد في مجال المقاومة المدنية، في هذا السياق، حول نموذجين مختلفين من القوّة، وهما النموذج الأحادي والنموذج الجماعي.</p>

    <p>بحسب النظرية الأحادية للقوّة، القوّة في المجتمع ثابتة، أي أحادية، وتتركّز عادةً عند قمّة هرم القوة، ما يعني بأن من يتبوأ موقع المسؤولية في المجتمع (مثل النظام أو مجموعة النخب) هو الذي يملك القوّة والسيطرة على كل شخص آخر دونه. وهكذا، تتدفق القوّة من الأعلى إلى الأسفل، وهي ثابتة.</p>

    <p>أمّا النظرية الجماعية للقوّة، فلا تعتبِر القوّة ثابتة في أي مجتمع، وإنّما تراها انسيابية ومنتشرة في أنحائه. هناك منظّمات ومؤسسات في أي مجتمع (سواءً كانت تعاونيات العمّال، أو وسائل إعلام، أو مؤسسات تعليمية، أو بيروقراطيات) أو ما يسمّى بركائز الدعم، تدعم في نهاية الأمر أصحاب القوّة. تلك القوّة تتدفق من الأسفل إلى الأعلى، وعندما يلجأ ذلك الشعب، أي الشعب العادي في أي مجتمع، إلى العصيان ويشارك في حركات عدم تعاون جماهيرية منظّمة، يصبح من الصعب، وأحيانًا من المستحيل، على أصحاب القوّة أن يواصلوا الإمساك بزمام السيطرة.</p>
    <p> من المهم ألا ننسى بأن هذه المنظّمات والمؤسسات، أو ما يسمّى بركائز الدعم، تتألّف من أشخاص، أشخاص عاديين ذوي ولاءات متغيّرة وقابلة للتغيّر، فهي ليست ثابتة. وهكذا، قد يقرّر الشعب أن يتوقّف عن الانصياع ويغيّر ولاءاته في أي من هذه الركائز. فعندما تتّجه أعداد كبيرة من العمّال، والمهنيين، والبيروقراطيين، والنساء، ومنظّمات نسائية مختلفة إلى العصيان وتلجأ إلى بعض التكتيكات التي بدأنا الحديث عنها مثل عدم التعاون، والعصيان المدني، وما شابه، سيترجم ذلك إلى ضغط عارم يمارس ضد أصحاب السلطة. وإن استمر ذلك الضغط وانتشر عبر المجتمع، لن يستطيع أصحاب السلطة المحافظة على مكانتهم. تلك هي إذن نظرية العلاقة بين القوّة والقبول.</p>


    <img src="../Chapter 2/Files/the-main-theory-underlying-civil-resistance.png" alt="" />
    <img src="../Chapter 1/Files/idea.png" alt="" />


    <img src="../Chapter 2/Files/an-important-point-to-bear-in-mind.png" alt="" />
    <img src="../Main page/Files/" alt="" />


    <h2>تحقيق التضافر بين التّحرّك الغير عنيف وبناء السّلام</h2>

    <hr/>

    <strong>فيديو تدريبي </strong>
    <p><iframe src="https://player.vimeo.com/video/412917225?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412917225/40549d2320" target="_blank" rel="noopener"> أنقر هنا لتنزيله.</a></p>

    <strong>نسخة</strong>
    <p>السلطة و التقاطعية و بناء الحراكات لماذا تحتاج حركتك إلى التقاطعية؟</p>

    <p> هذا عن كل شئ له علاقة بهوياتنا المختلفة. أن لا أستيقظ يوم الإثنين فقط كأمرأة، يوم الثلاثاء مثلية، يوم الأربعاء متأثرة بتغير المناخ – أنا كل هذه العناصر في نفس الوقت. أعيش حياة متعددة الأبعاد، ولدي مشاكل متعددة الأبعاد. أحتاج إلى حركة ذات حل شامل حول كيفية تفاعل أشكال القمع المختلفة في حياتي. لست بحاجة إلى حركة ذات رؤية ضيقة. لذلك تحتاج إلى التقاطعية في عملك لأنها تقوي حركتك. تحصل على حل أكثر شمولاً، بحيث تصل إلى عدد أكبر بكثير من الناس، لذلك فإن الناس هم القوة التي تريد بناءها من خلال بناء حل موحد، فأنت تجلب المزيد من الأشخاص و تتجاوز مسألة التنظيم في بناء الحركات.</p>

    <p>لذا فإن الأمر كله يتعلق بالطريقة التي تنظر بها إلى الحلول ، ويتعلق بالأشخاص الذين يمكنهم أن يكونوا على طبيعتهم في حركتك. أنت لا تريد أن يأتي الناس وأن يكونوا جزء صغير من أنفسهم ، لكن تريد منهم أن ينضموا بالكامل وأن يكونوا قادرين أن يصطفوا بجانب حركتك. لذلك إذا أردنا أن ننظر إلى مثال ، ليس هناك الكثير ، فنحن نقوم بالكثير من هذا العمل نظريًا ، ومن الصعب علينا تطبيقه. لكني أريد أن أتأمل قليلاً في مصر. كان هناك حركة جماهيرية كبيرة جدًا ، وقد تحولت إلى العديد من الأنشطة المختلفة الآن ، وترى بالتأكيد حركة في ديناميات النوع الاجتماعي.</p>

    <p>لذلك في هذه الحالة لديك الكثير من الناس ينظمون حول مختلف القضايا التي تؤثر على النساء. إنه متعدد الأوجه. أنت تبحث عن وظائف ، وأنت تنظر إلى التحرش الجنسي ، وأنت تنظر إلى التعليم ، وأنت تنظر إليه من منظور مختلف النساء اللاتي لديهن تجارب مختلفة. ما هي التجربة القائمة على خلفية عرقية مختلفة؟ ما هي التجربة المبنية على الطبقات الإجتماعية المختلفة؟ ويتجاوزون ذلك أيضًا - فهو يتعلق أيضًا بتحرير الرجال والنساء على حد سواء من ديناميكيات الجنس القمعية ، لذلك تصبح حركة أكثر شمولًا وشمولية. حقًا ، لا نرى العديد من الحركات التقاطعية. لدينا حركة جنسانية وحركة ضد العنصرية ، ولدينا حركة مناخية ، والعديد من الحركات العظيمة ، ولكن القليل من الحلول الشاملة التي تؤدي إلى الحٍراكات الجماعية للعديد من الأشخاص المختلفين. لذا ما نحتاجه هو الانتقال من النظرية إلى الممارسة.</p>

    <p>لذا عندما تحصل على بعض النصائح حول المهام في عملك ، أود أن أقول أنه يجب عليك التفكير في امتيازك. تحتاج إلى الكشف عن الأصوات الغير الموجودة في الغرفة والسؤال: كيف سيتعاملون مع قضيتك؟ كيف سيتعاملون مع مشكلتك؟ اخرج وتحدث معهم وافهم أن تجارب الناس تتغير بشكل مختلف ، وتجنب تركيز القضية على تجربتك أو توسيعها. ثانيًا ، أود أن أقول أنه يجب التركيز على القيم الأساسية ، وليس على القضايا. قم ببناء تحالفات مع الآخرين لديك نفس القيم ، ولا تبني علاقات مبنية على معاملات ، ولكن قم ببناء تحالفات ذات قيمة حقيقية. أخيرًا ، يجب أن تكون على استعداد لارتكاب الأخطاء ، والاتصال بالأشخاص الآخرين الذين هم خارج التقاطعية ، وبدء حوار - اكتشف كيف يمكنك القيام بعملك بشكل أفضل. أخيرًا ، يتعلق الأمر بتجاوز نقطة تقاطع الهويات بدلاً من ذلك ، وبناء حركة اجتماعية لديها رؤية شاملة للنظام بأكمله لنا جميعًا و ليجميع ألأشخاص المتعددو الأبعاد.</p>


    <h2>ركائز الدعم </h2>

    <hr />
    <p>يعطي هذا الفيديو لمحة مفصّلة عن ركائز الدعم، وماهيتها، وكيفية تأثير الحركات على سلوكها. </p>

    <strong>فيديو تدريبي </strong>
    <p><iframe src="https://player.vimeo.com/video/412917504?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412917504/0145382bec" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نسخة</strong>
    <p>الشعب هو مصدر القوّة المطلق في أي مجتمع سواءً كان منفتحًا، أو منغلقًا، أو ما بين الاثنين. فالشعب هو الذي يؤمّن العمل، والكفاءات، والخبرة، والقدرة الشرائية، والأنظمة العقائدية التي تحافظ على سير المجتمعات والحكومات. كثيرًا ما يتمّ التعبير عن القوّة ضمن منظمات ومؤسسات. نطلق اسم ركائز القوّة على تلك المنظمّات والمؤسسات في المجتمع التي تزوّد أنظمة الحكم الحالية أو أصحاب القوّة الحاليين بمصادر القوّة الضرورية للحفاظ على سيطرتهم وتوسيعها. تُدعى ركائز القوّة كذلك لأنها تدعم بنية القوّة القائمة، وتحديدها والبحث فيها جزء أساسي من التحليل الاستراتيجي للحركات السلمية.</p>

    <p>من الأمثلة عن ركائز القوّة الشرطة، ونظام السجون، والقوّات العسكرية التي تفرض العقوبات، والمؤسسات الدينية والثقافية التي تمنح السلطة أو الشرعية، والمنظمات العمّالية، والتعاونيات التجارية والاستثمارية التي تزوّد بالموارد الاقتصادية. هناك أيضًا المؤسسات الحاكمة مثل الجهاز القضائي ولجان الانتخابات، والنظام البيروقراطي، والنظام التعليمي، ووسائل الإعلام التابعة للدولة، ومجتمع رجال الأعمال، وغيرها من المنظّمات. الجدير بالذكر أننا لن نشير إلى الاقتصاد أو الدين كأحد ركائز الدعم، وإنما سنتحدث عن مجموعات منظّمة تنفذ مهامًا اجتماعية محدّدة.</p>

    <p>في بداية أي حملة أو حركة سلمية، من المحتمل أن يقدّم عدد كبير من هذه المنظّمات الدعم للجهة المعارضة أو بنية السلطة الحالية، لكن إن بدأت هذه المنظّمات والمؤسسات بسحب دعمها للجهة المعارضة، وبعضها قد يبدأ بدعم الحركة بشكل ناشط، من شأن ذلك أن يقلب ميزان القوّى. تنجح الحركات السلمية من خلال إيجاد وسائل للتأثير على سلوكيات الأشخاص ضمن مختلف ركائز الدعم، وذلك إمّا من خلال إضعاف ولائهم للجهة المعارضة أو بنية السلطة الحالية، أو عبر إقناعهم بحرمان الجهة المعارضة أو بنية السلطة من كفاءاتهم وخبرتهم، ومواردهم المادية، ووقتهم.</p>

    <p>بهدف التأثير على سلوك مختلف ركائز الدعم، من المهم أن ندرك الفارق ما بين جذب أفراد تلك الركيزة باتجاه حركتكم وبين دفعهم بعيدًا عنها. لدينا إذن الجذب مقابل الدفع. لنأخذ مثالًا على ذلك الجيش كركيزة جوهرية من ركائز الدعم. فمن أجل إضعاف ولاء الجنود، تمكّنت الحركات السلمية الناجحة في الماضي من القيام بذلك عمومًا عبر التآخي معهم، ومناشدة الحس الوطني لديهم، والتأكيد لهم بأن مجتمعًا تديره المعارضة ستكون أفضل لهم ولعوائلهم من الحكومة أو بنية السلطة الحالية. قد تساعد هذه التكتيكات في جذب ولاء الجنود بعيدًا عن مركز الركيزة نحو المعارضة.</p>

    <p>في المقابل، إن الحركات التي تهدّد الجنود في الشوارع وترميهم بالحجارة أو قنابل المولوتوف، أو تستخدم أشكالًا أخرى من العنف ضدهم، فتدفعهم عادةً إلى الاقتراب أكثر من مركز الركيزة. لهذا السبب، تحاول بعض الحكومات القمعية أو لاعبون آخرون استفزاز المعارضة للقيام بأعمال عنيفة، لعلمها بأنّ ذلك يدفع بجنودها وغيرها من قوى الأمن وعناصر أخرى في المجتمع إلى الاقتراب منها أكثر ويزيد احتمال إطاعتهم الأوامر. في الحالات التي لا تكون فيها الحكومات أهم معارض للحركة، حيث قد يكون هناك لاعب من خارج إطار الدولة مثل شركة تقوم بأنشطة تعدين مجحفة أو مجموعة متطرّفة عنيفة مثل داعش أو بوكو حرام، قد تسمح منظّمات ومؤسسات مختلفة لهؤلاء اللاعبين بكسب السيطرة والحفاظ عليها. في النهاية، لا يزال تحليل ركائز الدعم مهمًا، لكن المنظّمات والمؤسسات التي تدعم هؤلاء اللاعبين من خارج إطار الدولة قد تختلف.</p>


    <img src="../Chapter 2/Files/pillars-of-support-are-institutions.png" alt="" />
    <img src="../Chapter 1/Files/idea.png" alt="" />


    <img src="../Chapter 2/Files/Nonviolent-movements-succeed-1.png" alt="" />
    <img src="../Chapter 1/Files/Practical-Tip-Icon-2-2.png" alt="" />



    <h2>نشاط ركائز الدعم </h2>

    <hr />
    <p>يعطي هذا الفيديو لمحة مفصّلة عن أداة ركائز الدعم، ويناقش ماهيتها وسبب أهميتها. </p>

    <strong>Training Video</strong>
    <p><iframe title="0&amp;byline=0&amp;portrait=0" src="https://player.vimeo.com/video/412917744" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>ا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412917744/7d22facc4d" target="_blank" rel="noopener"> أنقر هنا لتنزيله.</a></p>

    <strong>نسخة</strong>
    <p>ميراندا: حان الوقت الآن لكي تتمرّنوا على استخدام أداة تحليل ركائز الدعم. أرسموا مخطّطًا بيانيًا لسقف مثلّث الشكل يمثل المسألة، أو المؤسسة، أو السياسة التي ترغب في تغييرها.</p>

    <p>حدّدوا ركائز الدعم أو مصادر قوّة الشخص أو المجموعة التي تتحكّم بالقضية التي رصدتموها. قد تكون عبارة عن منظّمات ومؤسسات مقترنة بحكومة، أو ميليشيا محلّية، أو شركة، أو أي مجموعة أخرى. دوّنوا ذلك على ورقة كبيرة الحجم. حدّدوا أهم خمس ركائز تدعم هذا "السقف".</p>

    <p>من ثم أرسموا دائرة تمثّل مقطعًا من كل ركيزة، من خلال دوائر أحادية المركز يمكن تعريفها بأفراد أو مجموعات تؤلّف الركيزة ذاتها.</p>

    <p>تاباثا: مع انتقالكم من المركز إلى الخارج، تتغيّر القوّة التي تتمتع بها المجموعات أو الأفراد، وغالبًا ما يقلّ ارتباط هؤلاء بالمؤسسة أو ولاؤهم لها. سيساعدكم ذلك على إجراء تقييم بصري للمجال الأكثر تأثيرًا على ركيزة ما ودوائر التأييد التي قد تتمكّنون من بلوغها مع محاولتكم كسر الدعم المُقدم للنظام.</p>

    <hr />

    <p><a href='https://www.usipglobalcampus.org/wp-content/uploads/2020/05/Pillars-of-Support-AR.pdf'>توجيهات النشاط</a></p>

</div>

